#navi { width: 800px; margin: 0 auto; padding: 0;}
#navi ul { margin: 0; padding: 0; list-style:none; }
#navi li { margin: 0; padding: 0; height: 32px; text-indent: -9999px; }
#navi li#top { float: left; background:  url(../btn_top.gif) no-repeat; width: 74px;}
#navi li#edit { float: left; background:  url(../btn_edit.gif) no-repeat; width: 115px;}
#navi li#soft { float: left; background:  url(../btn_soft.gif) no-repeat; width: 133px;}
#navi li#contact { float: left; background:  url(../btn_contact.gif) no-repeat; width: 121px;}
#navi li#guide { float: left; background:  url(../btn_guide.gif) no-repeat; width: 124px;}
#navi li#logout { float: left; background:  url(../btn_logout.gif) no-repeat; width: 103px;}
#navi li a { height: 32px; text-decoration: none; display: block;}

#navi li#top a:hover { background:  url(../btn_top_over.gif); }
#navi li#edit a:hover { background:  url(../btn_edit_over.gif); }
#navi li#soft a:hover { background:  url(../btn_soft_over.gif); }
#navi li#contact a:hover { background:  url(../btn_contact_over.gif); }
#navi li#guide a:hover { background:  url(../btn_guide_over.gif); }
#navi li#logout a:hover { background:  url(../btn_logout_over.gif); }

img{
	 vertical-align:bottom;
}
.button{
	color:teal;
	font-weight:bold;
}

body,td,th {
	color:black;
	font-size:10pt;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

#logo {
	width: 700px; height: 47px; margin: 0; padding: 0; background:  url(images/head.gif) no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#copy {
	width: 700px;
	height: 30px;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #080F4F;
	line-height: 2;
}
#menubar {
	width: 700px;
	height: 30px;
	font-size: 11pt;
	color: #000000;
	background-color: #CCCCCC;
	line-height: 2;
	text-align: left;
}
.tbd {
	border: 1px solid #080f4f;
}
.s-text {
	font-size: 8pt;
	color: #000000;
	line-height: 2;
}
.text {
	font-size: 9pt;
	line-height: 1.5;
	color: #000000;
}
.text-n {
	font-size: 9pt;
	line-height: 1.2;
	color: #000000;
}

.s-text-n {
	font-size: 8pt;
	line-height: 1.3;
	color: #000000;
}
.b-text {
	font-size: 11pt;
	color: #333333;
}
.text11 {
	font-size: 11pt;
	color: #000000;
	font-weight: bold;
}
.text12 {
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
}

/* 色付き太文字 */
.normal_black{
	color:black;
	font-weight:normal;
}
.normal_white{
	color:white;
	font-weight:normal;
}
.normal_blue{
	color:blue;
	font-weight:normal;
}
.normal_red{
	color:red;
	font-weight:normal;
}
.bold_black{
	color:black;
	font-weight:bold;
}
.bold_white{
	color:white;
	font-weight:bold;
}
.bold_blue{
	color:blue;
	font-weight:bold;
}
.bold_red{
	color:red;
	font-weight:bold;
}

.warning {
    font-weight: bold;
    color: #FF0000;
    text-align: left;
    text-indent: 20px;
    background-image: url(../images/warning.gif);
    background-repeat: no-repeat;
}
.success {
	font-weight: bold;
	color: #0000FF;
}

.size10_blue{
	font-size:10pt;
	color:blue;
}

/* 背景色のみ */
.bg_black{
	background-color:black;
}
.bg_silver{
	background-color:#cccccc;
}
.bg_white{
	background-color:white;
}
.bg_red{
	background-color:red;
}
.bg_blue{
	background-color:#080F4F;
}
.bg_yellow{
	background-color:yellow;
}
.bg_cyan{
	background-color:#699cff;
}
/* 枠内の余白 */
.pad5{
	padding:5px;
}
.pad10{
	padding:10px;
}
.pad20{
	padding:20px;
}
/* 枠外との余白 */
.margin5{
	margin:5px;
}
.margin10{
	margin:10px;
}
.margin20{
	margin:20px;
}
.notation {
	margin:5px;
	background-color: #FFFF99;
	border: thin solid #3366FF;
}
